Bug 186944 - Cannot load kickstart files, with fix
Cannot load kickstart files, with fix
Product: Fedora
Classification: Fedora
Component: system-config-kickstart (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Chris Lumens
Depends On:
  Show dependency treegraph
Reported: 2006-03-27 11:33 EST by Chris Holman
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version: 2.6.6-4
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-03-29 10:03:41 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Chris Holman 2006-03-27 11:33:57 EST
Open and Cancel buttons dont do anything when trying to load a kickstart file.
When running app. from command line, error reported shows:
  File "/usr/share/system-config-kickstart/xconfig.py", line 290, in applyKsdata
  AttributeError: 'gtk.Entry' object has no attribute 'monitort'

This line should read:
Comment 1 Chris Lumens 2006-03-27 14:39:57 EST
Thanks for the patch.  This has been built in Rawhide and into FC5
updates-testing (note that it's in the second update on this package for today,
not the first).  Please give it a test and let me know if it corrects your
problem.  If so, I will push it to FC5 updates.
Comment 2 Chris Lumens 2006-03-29 10:03:41 EST
Pushed to updates as part of a larger update, since this is pretty simple to check.

Note You need to log in before you can comment on or make changes to this bug.